/* 日曜日 */
.fc-sun {
    color: red !important;
}

/* 土曜日 */
.fc-sat {
    color: blue !important;
}

/* 平日 */
.fc-weekday {
    color: black !important;
}

.fc-scroller {
    height: auto !important;
}

.fc-font-size {
    font-size: 14px;
}

.fc-date-holiday {
    background-color: #A4A4A4;
}

.fc-content-add {
    white-space: normal !important;
    font-size: 12px;
}

.fc-date-top-img {
    background-image: url(/data/kk2/image/common/fc-icon.gif) !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed;
    background-position: left;
}

/* 施設リンク */
.fc-content-flink {
    background-color: #A2D7DD;
    border-color: #A2D7DD;
    text-align: center;
}

/* キャリア相談室 */
.fc-content-counseling {
    white-space: normal !important;
    height: 50px;
    font-size: 12px;
    text-align: center;
}

/** リンクテキスト **/
.fc-event-container a,
.fc-event-container a:link,
.fc-event-container a:visited,
.fc-event-container a:active {
    color: white;
    text-decoration: none;
}

/** リンクテキストのhover処理 **/
.fc-event-container a:hover {
    color: white;
    text-decoration: none;
}

/* 右上がり(-45度)の斜線 */
.fu_end_reception {
    background-image: linear-gradient(to top left,
            transparent, transparent 49%,
            gray 49%, gray 51%,
            transparent 51%, transparent);
}

/*利用者：キャリアカウンセリング*/
.event_hover :hover {
    background-color: #FFEDBD !important;
    border-color: #FFEDBD !important;
}


/*利用者：施設予約*/
.point {
    cursor: pointer;
}

.point_d {
    pointer-events: auto;
    cursor: default !important;
}

.ske {
    padding-bottom: 0px !important;
    pointer-events: none;
}

.ske_day {
    pointer-events: none;
}

.day_time {
    cursor: pointer;
}

.day_time:hover {
    background-color: #FFEDBD;
    border-color: #FFEDBD;
}

@media screen and (max-width: 740px) {
    #counselling_calendar .fc-body td>a>div {
        font-size: 11px;
        height: 5rem !important;
    }
    #counselling_calendar .fc-body td>a>div>div>span {
        font-size: 10px;
        display: inline-block;
    }
}

#facility_calendar.daily_calendar .fc-axis {
    font-size: 10px;
}

#facility_calendar.daily_calendar .fc-time-grid .fc-slats td {
    height: 15px !important;
}